<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2025-10-05 20:40:39 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 62) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:44 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 64) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:47 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 76) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:48 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 83) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:48 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 72) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 81) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 66) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 82) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 74) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 68) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 71) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 73) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 53) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 78) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 59) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 63) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:49 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 55) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 67) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 69) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 57) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 79) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 70) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 65) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 75) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 62) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 80) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 61) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
ERROR - 2025-10-05 20:40:50 --> Query error: [Microsoft][ODBC Driver 11 for SQL Server][SQL Server]A transação (ID do processo 56) entrou em deadlock em bloquear recursos com outro processo e foi escolhida como a vítima do deadlock. Execute a transação novamente. - Invalid query: 
            UPDATE PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
            SET LIDO = 'S'
            WHERE CODIGO = (
                SELECT TOP 1 CODIGO
                FROM PUBLICO_ELETRO.dbo.PEND_NOTIFICACAO
                WHERE TELEFONE = '5544997586617' OR TELEFONE = '554497586617'
                ORDER BY CODIGO DESC
            )
        
